@font-face {
  font-family: 'noto';
  src: url('fonts/noto/NotoNastaliqUrdu-Bold.ttf') format('ttf');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'noto';
  src: url('fonts/noto/NotoNastaliqUrdu-SemiBold.ttf') format('ttf');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'noto';
  src: url('fonts/noto/NotoNastaliqUrdu-Regular.ttf') format('ttf');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'noto';
  src: url('fonts/noto/NotoNastaliqUrdu-Medium.ttf') format('ttf');
  font-weight: 300;
  font-style: normal;
}
